toolzerhub API Docs

Get odds that differ from win rates (v1)

Returns up to 20 events in the next 24 hours where implied and actual win rates differ most, for sport or all sports when omitted. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/odds/winning

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

provider_id?integer

Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.

Range1 <= value <= 1000000
Default1
sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
curl -X GET "https://example.com/v1/sofascore/odds/winning" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}